Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CUPS version mismatch on Subscriber!?

Hi guys,

Need a bit of help....

We have CUPS on version 9.1.1.30000-3, I have installed 9.1.1.31900-1 on both servers…

I have switched versions ok in the Publisher, but it fails on the subscriber….

9.1.2.11900-12 is the version of the CUCM Cluster !!!

The Subscriber shows:

ACTIVE master version – 9.1.1.30000-3

INACTIVE master version – 9.1.1.31900-1

The Publisher shows:

ACTIVE master version – 9.1.1.31900-1

INACTIVE master version – 9.1.1.30000-3

When switching version on the subscriber we get - “ERROR: Version mismatch. Primary host Publisher is running version 9.1.2.11900-12. Please switch versions on the Publisher and try again

The version that error message is referring to is not the active or inactive version on either the Pub or Sub… it is in fact our call manager version!?! I am unsure why it is looking at and pulling that version number from Call manager!?!

Anyone had this before?

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

You might be hitting below

You might be hitting below defect:

https://tools.cisco.com/bugsearch/bug/CSCum92892/?reffering_site=dumpcr

Contact TAC so that they can collect install/upgrade logs and confirm the defect and then can apply the required workaround.

Regards

Deepak

- Rate Helpful Posts -

Hi all,

Hi all,

Thank you for your suggestion, this is exactly what I did. Cisco TAC applied the workaround successfully.

Best regards,

Ionescu Alexandru

10 REPLIES
New Member

CUPS version mismatch on Subscriber!?

Where you able to fix this??? I'm having the same issue.

I have the same problem. Any

I have the same problem. Any fixes found?

Cisco Employee

Can you run the below command

Can you run the below command from CLI of both IM&P publisher and subscriber and paste it here:

file view install system-history.log

Regards

Deepak

The version listed in the

The version listed in the error belongs to the CUCM publisher

From the CUP publisher:

11/22/2015 13:07:26 | root: Restart 9.1.1.61900-7 Start
11/22/2015 13:07:26 | root: Restart 9.1.1.31900-1 Start
11/22/2015 13:20:27 | root: Boot 9.1.1.61900-7 Start

From CUP subscriber (the one with this error, 3 other CUP subscribers didn't had this error)

11/22/2015 10:06:46 | root: Upgrade 9.1.1.61900-7 Start
11/22/2015 10:47:37 | root: Upgrade 9.1.1.61900-7 Success

end of the file reached

Cisco Employee

You might be hitting below

You might be hitting below defect:

https://tools.cisco.com/bugsearch/bug/CSCum92892/?reffering_site=dumpcr

Contact TAC so that they can collect install/upgrade logs and confirm the defect and then can apply the required workaround.

Regards

Deepak

- Rate Helpful Posts -

Hi all,

Hi all,

Thank you for your suggestion, this is exactly what I did. Cisco TAC applied the workaround successfully.

Best regards,

Ionescu Alexandru

Cisco Employee

That is great Ionescu. Please

That is great Ionescu. Please remember to mark the thread as answered so that it can stay on top and help others with the same issue.

Regards

Deepak

Hi,

Hi,

Can I mark the thread as answered if I didn't started it? If yes, how can I do this?

Regards,

Ionescu Alexandru

Cisco Employee

Ah well, I did not notice

Ah well, I did not notice that you began this thread. Maybe you cannot in that case, anyways thanks for updating the forum that the issue had been resolved.

Regards

Deepak

Hall of Fame Super Red

Hi there,

Hi there,

It sounds like it may be this bug;

https://tools.cisco.com/bugsearch/bug/CSCum92892

Cheers!

Rob

578
Views
20
Helpful
10
Replies